#panel {
    position: absolute;
    z-index: 9999;
    height: 100%;
    padding-right: 0px;
    /*width: 63%;*/
    width:980px;
    display:block;
    right:0;
    /*overflow-y: auto;*/
}

/**
 * small screen / tablet
 */
@media all and (max-width: 1300px) {
    #panel, #official-partners-footer, #main-partners-footer, #google-footer, #sitv-description, #sitv-alternate-video, #sitv-mute {
        zoom: 0.9;
    }
}
@media all and (max-width: 1200px) {
    #panel, #official-partners-footer, #main-partners-footer, #google-footer, #sitv-description, #sitv-alternate-video, #sitv-mute {
        zoom: 0.8;
    }
}
@media all and (max-width: 1100px) {
    #panel, #official-partners-footer, #main-partners-footer, #google-footer, #sitv-description, #sitv-alternate-video, #sitv-mute {
        zoom: 0.7;
    }
}
@media all and (max-width: 1000px) {
    #panel, #official-partners-footer, #main-partners-footer, #google-footer, #sitv-description, #sitv-alternate-video, #sitv-mute {
        zoom: 0.6;
    }
}
@media all and (max-width: 900px) {
    #top-header {
        zoom: 0.8;
    }
}
@media all and (max-width: 850px) {
    #top-header {
        zoom: 0.6;
    }
}
@media all and (max-width: 780px) {
    #top-header {
        zoom: 0.5;
    }
}

#ribbon-beta { z-index:999999; position:absolute; left:-5px; top:100px;}

#panel-close-bloc {
    text-align:right;
}



.panel-close:hover { color:#ffca00; }

.login-profil-pix {
    margin:0 !important;
    padding:0 !important;
    height:100% !important;
    width:100% !important;
}


#menu-talk-pilot {
    cursor:pointer;
}

.panel-content {
    margin-left:90px;
    /*box-shadow: -1px 0px 10px 0px rgba(0, 0, 0, 0.7);*/
    background-color:#1b1b1b;
    /*float:left;*/
    height:100%;
    padding:0;
    width:calc(100% - 90px);
    /*overflow-y: scroll;*/
}

#panel-timeline-percent { position:absolute; bottom:1px; color:#ffca00; text-align:right;height:20px; border-bottom:1px solid #ffca00;}
#panel-timeline { position:absolute; bottom:0; height:1px; border-bottom:1px solid #ffca00;}

.stillpast {
    color:#ffca00;
}

#logbook-metro { width:100%; margin:0 0 305px 0; padding: 0 30px;}
#panel-leg {text-align:center; padding-top:10px;}
.panel-leg-info {
    text-align:center;
    display:inline-block;
    float:left;
    margin: 0 0 0 50px;
}


#panel-pilot-info {
    font-size:13px;
    float:left;
    margin-top: 9px;
    line-height: 1;
    text-align:left;
    padding-left:10px;
}


#panel-day-info  {
    background-color: #1B1B1B;
    color: #ffca00;
    float: left;
    padding: 4px;
    margin: 9px 0 0 0;
    border-radius: 2px;
    font-size:14px;
    line-height:1.2;
}

#panel-flight-info {
    float: left;
    font-size: 53px;
    color: #fff;
    line-height: 1;
    padding-left: 10px;
}


#panel-pilot-info-pix {float:left; padding-left:50px;}
#panel-pilot-info-pix img{ margin-top: 9px; height:40px !important; }


#panel-leg {
    height:480px;
    z-index: 0;
    background: none;

}

#panel-widgets-logbooks {
    /*background-color:#1b1b1b !important;*/
    /*height:100%;*/
}


#panel-widgets-bloc {
    margin:0;
    padding-top: 0px;
}

#panel-widgets { background-color:#1b1b1b; }
#panel-impulse-bloc { margin:0; }
#panel-impulse { background-color:#1b1b1b; padding-top: 0px;}

.panel-leg-distance {
    text-align:center;
    width:calc(100% - 90px);
    margin: 20px 0 99px 50px;
}

.panel-leg-distance-timeline {
    text-align:center;
    display:inline-block;
    background-color:#ffca00;
    height:3px;
    width:100%;

}

.panel-leg-distance-info {
    text-align:center;
}

.panel-leg-distance-start {
    float:left;
    width:50%;
    text-align:left;
}

.panel-leg-distance-end {
    float:right;
    width:50%;
    text-align:right;
}

.panel-flag {
    /*width:110px !important;*/
    height:60px !important;
    margin-top: -48px;
}

.panel-leg-distance-info-start {
    display: inline-block;
    padding: 10px 0 0 10px;

}

.panel-leg-distance-info-end {
    display: inline-block;
    padding: 10px 10px 0 0;

}

.panel-leg-distance-info-city {
    display:block;
    font-size:25px;
    line-height:0.6;
}

.panel-leg-distance-info-country {
    display:block;
}

.panel-leg-distance-info-time {
    display:block;
    padding-top:5px;
}



.panel-navigation {
    -webkit-transform: translateZ(0);
    z-index: 9;
    width:100%;
    height:93px;
    cursor:pointer;
    background-color:#151515;
}


.sticky {
    position: fixed;
    top: 0;
    z-index: 999;
}

.panel-navigation li {
    display: inline-block;
    height: 93px;
}

#panel-navigation-items-bloc {
    text-align:left !important;
    margin:0;
    overflow: hidden;
}

.panel-navigation ul li img {
    height:50px;
    margin:19px;
}


.panel-navigation ul li:hover {
    border-bottom: 5px solid #ffca00;
}

.panel-navigation-special-talk-pilot ul li:hover {
    border-bottom: 0px  !important;
}

.panel-navigation  li.active {
    border-bottom: 5px solid #ffca00;
    background: rgb(0,0,0);
    background: transparent\9;
    background: rgba(255,191,59,0.2);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2000000,endColorstr=#b2000000);
    zoom: 1;
}

.panel-navigation  li.parent-active {
    border-bottom: 5px solid #ffca00;
}

.panel-navigation  li.parent-active:hover {
    background: rgb(0,0,0);
    background: transparent\9;
    background: rgba(255,191,59,0.2);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2000000,endColorstr=#b2000000);
    zoom: 1;
}

.panel-navigation ul li a {
/*    display:table-cell;*/
    vertical-align: middle;
    width: 90px;
    height:93px;
    text-align:center;
}

.panel-navigation-extra-padding {
    padding: 20px;
    text-align: center;
}

#menu-map {
    display:none;
}


#panel-menu {
    text-align:center;
    -webkit-transform: translateZ(0);
    position:fixed;
    background: rgba(21, 21, 21, 0.9);
    zoom: 1;
    float:left;
    height:100%;
    width:90px;
    padding-top:30px;
}

#menu-close { cursor:pointer;}
#menu-impulse { cursor:pointer;}


#panel-menu ul {
    list-style: none;
    padding: 0 !important;
    margin: 0 !important;
}

#panel-menu ul li.noTitle img {
    margin-top:18px;
    height:60px;
}

#panel-menu ul li img {
    margin-top:15px;
    height:40px;
}

#panel-menu ul li {
    border-bottom: 1px solid #5e5e5e;
    height:94px;
    text-align:center;
}

#panel-menu ul a:last-child li { border-bottom: none !important; }

#panel-menu ul li a:hover {
    color: #ffca00;
}
#panel-menu ul li ul {
    margin-left: 15px;
}

.panel-menu-label {
    font-size:12px;
    padding-top:7px;
}
#panel-menu li.active {
    background: rgb(0,0,0);
    background: transparent\9;
    background: rgba(255,191,59,0.35);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#b2000000,endColorstr=#b2000000);
    zoom: 1;
    border-right: 5px solid #ffca00;
    padding-left: 5px !important;
}

.panel-menu-label:hover{
    color:#ffca00;

}

#menu-live { cursor:pointer; }



#sitv-description {
    position: absolute;
    display: none;
    text-transform: none;
    top: 10px;
    left: 10px;
    background: rgba(0,0,0,0.7);
    width: 270px;
    padding: 10px;
    font-size: 12px;
    z-index: 10000;
}

#sitv-alternate-video {
    position: absolute;
    display: none;
    text-transform: none;
    top: 10px;
    left: 10px;
    background: rgba(0,0,0,0.7);
    width: 270px;
    padding: 10px;
    font-size: 12px;
    z-index: 10000;
}

#sitv-mute {
    position: absolute;
    display: none;
    text-transform: none;
    top: 10px;
    left: 10px;
    background: rgba(0,0,0,0.7);
    width: 270px;
    padding: 10px;
    font-size: 12px;
    z-index: 10000;
}



/**
 * sitv mute
 */

#background-mute {
    display: block;
    visibility: hidden;
    cursor: pointer;
    width: 100%;
    text-align: center;
    margin: 1em 0;
}


#alternative-feed-toggle {
    display: block;
    visibility: hidden;
    cursor: pointer;
    width: 100%;
    text-align: center;
    margin-bottom: 1.5em;
}
#background-mute img {width:33px;}
#alternative-feed-toggle img {width:48px;}

/**
 * TALK PILOT / MCC
 */

#panel-talk-pilot {
    margin:0;
    background-color:#1B1B1B;
    height:100%;
}

#panel_talk_pilot { padding-top:15px; }
#panel_talk_pilot_img {width:100%;}
#panel_talk_pilot_title { line-height:1; text-transform:uppercase; color:#ffca00; font-size:25px;text-align: left; position: absolute; top: 230px; padding-left: 25px;}
#panel_talk_mcc_title { text-align:left; padding: 110px 0 20px 0; font-size: 20px; }
#panel_talk_pilot_flow { margin: 0 !important; background-color:#1B1B1B; }
#panel_talk_pilot_form {
    height:0px;
    background-color: #485865;
    position:absolute;
    z-index: 2;
    cursor:pointer;
    box-shadow: 8px 5px 31px 0px #000;
    display: none;
}

#panel_talk_mcc_form {
    height:0px;
    background-color: #485865;
    position:absolute;
    z-index: 2;
    left: 50%;
    cursor:pointer;
    box-shadow: 8px 5px 31px 0px #000;
    display: none;
}

#panel_talk_pilot_form_content { display:none;}
#panel_talk_pilot_form_content textarea{
    margin-top:20px;
    height:150px;
}

#talk-input-pilot { color:#000; }
#talk-input-mcc { color:#000; }

#panel_talk_mcc_form_content { display:none;}
#panel_talk_mcc_form_content textarea{
    margin-top:20px;
    height:150px;
}

#talk-button-tweet { float:right; margin:10px 6px 0 0;}
#talk-button-tweet { float:right; margin:10px 6px 0 0;}

#char-count-bloc {
    margin:5px 0 0 3px;
    float:left;
}

/**
 * IMPULSE
 */
#impulse-profile-user {
    margin:30px 0 0 0;
}

#impulse-profile-user-picture {
    float: left;
}
#impulse-profile-user-picture img {
    width:130px;
    margin-right:15px;
}

#impulse-profile-user-info {
    float: left;
    text-align:left;
}

#impulse-profile-user-info-name {
    font-size:18px;
}

.clear-bloc { padding:23px; }
#impulse-profile-user-info-next-level-progress-bar {
    margin-top:10px;
    width:100%;
    height:7px;
    background-color:#666666;

}

#impulse-profile-user-info-next-level-progress-bar-percent {
    width:75%;
    height:100%;
    background-color:#ffca00;
}

#impulse-profile-user-gamification-title {
    font-size:25px;
    line-height: 0.5;
    color:#ffca00;
}

#impulse-profile-ranking {
    text-align:left;
    margin:20px 0;
}
#impulse-profile-badges {
    text-align:left;
}


.impulse-profile-badges-item {
    background-color: #ffca00;
    width: 120px;
    height: 120px;
    display: inline-block;
    margin: 0 30px 30px 0;
}

.impulse-profile-badges-item p {
    margin-top: 60px;
    line-height: 1.0em;
    text-align:center;
}

#impulse-profile-friends {
    margin:30px 0 0 0;
    text-align:left;

}

#impulse-profile-friends-info { font-size:18px; }
#impulse-profile-friends-picture { margin-top:10px; }

#impulse-profile-friends-picture img {
    width:50px;
    float:left;
    margin: 0 10px 10px 0;
}

#impulse-profile-friends-invite {
    padding:10px;
    background-color:#ffca00;
    max-width:200px;
    margin-top:13px;
    font-weight: 700;
}


#impulse-profile-friends-invite:hover {
    cursor:pointer;
    color:#000;
}


/* COMMUN RTW AND CORPORATE */
#live-metro { position: absolute;width: 100%; bottom: 30px; margin: 0; padding:0; }
#metro-leg-bloc { margin-bottom:14px; }

#metro-city-bloc { margin-top:10px; }
#metro-info-bloc { height: 20px; text-align: left;}
.metro-square { cursor:pointer; float:left; }
.metro-square img { width:20px; height:20px; }
.metro-legs { cursor:pointer; width:calc((100% - 260px) / 12); float:left;}
.metro-legs-line {display: block; margin-top:10px;background-color:#ffca00; height:1px; width:100%;}
.metro-legs-name { text-transform:uppercase; width:calc((100% / 12) - 2px); height:1px; text-align:center; padding-left:20px; float:left; color:#ffca00;}
.metro-city-name { text-transform:uppercase; width:calc((100% / 12) - 2px); height:1px; text-align:left; float:left; color:#ffca00;}
.metro-city-name span { display:none; }
.metro-city-name:last-child { float:right;position: absolute;right: 0; text-align:right; padding-right:15px; }
.metro-legs-name span { display:none; }
#metro-info { text-align:left; text-transform:uppercase; color:#ffca00;}